body{
    background-color:rgb(249,249,249);
    color:#000;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.4em; 
    font-weight:normal;
    margin:0;
        
}

a, a:visited, a:active, a:hover {
    color: #307DA8;
    text-decoration: none;
}

a:hover {
    color: #e00000;
}

#header-container {
    background: #092834;
    min-height: 90px;
    z-index: 999;
    height: 0px;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#banner {
    float: left;
    text-align: left;
    margin-bottom: -4px;
    margin-top: 0px;
}

#crumb {
    padding-bottom: 5px;
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 5px;
}


#logo {
    width: 90px;
    height: 90px;
}


img {
    max-width: 100%;
    max-height: 100%;
    border:0;
}




h1 {
    font-family: 'Oswald', sans-serif;
    color: #000;
    font-size: 24px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2em;
    font-weight: normal;



    margin: 30px 0;
    background-color: #fff;
    border-left: 33px #e00000 solid;
    padding: 5px 10px;


}


h2, h2 a, h2 a:hover {
    font-size: 16px;
    display: block;
    line-height: 1.2em;
    vertical-align: baseline;
    margin: 40px 0 20px 0;
    padding: 3px 9px;
    font-weight: normal;
    color: #fff;
    border-left: 8px solid #e00000;
    background-color: #092834;
}


h3, h3 a, h3 a:hover {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    margin: 20px 3px 20px 0;;
    display: block;
    clear: both;
    font-weight: normal;
    border-bottom: rgb(224, 0, 0) 2px solid;
    padding-left: 7px;
    text-transform: uppercase;
}

.left_column_topics {
    display: none;
}
#main_column, main_section, #topic_section {
    margin: 0;
    padding: 0 5px;
    overflow: hidden;
}


.top10link {
    padding: 3px 0;
    border: 1px rgba(220, 220, 220, 0.5) solid;
    background: #fff;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    float: left;
    width: 90px;
    margin: 0 0px 20px 10px;
    height: 90px;
    text-align: center;
}
.favicon {
    height: 32px;
    width: 32px;
    margin: 8px 0;
}

.sublink {
    display: block;
    clear: both;
    padding: 5px;
    border: 1px #eee solid;
    background: #fff;
    min-height: 118px;
    margin: 0px 12px 10px 0;
}


.sublink-icon {
    float: left;
    margin: 2px 20px 2px 2px;
    text-align: center;
}

.sublink-text {
    padding: 33px 6px;
    display: inline-block;
    font-size: 20px;
    width: 63%;
    line-height: 33px;
}


.top10mag, .mag {
    padding: 5px;
    border: 1px #eee solid;
    background: #fff;
    margin: 10px 10px 30px 0px;
    font-size: 14px;
    color: #333;
    width: 100%;
    float: left;
}

.top10mag {
    width: 280px;
    margin-top: 0;
}

.mag{
    width: 174px;
    height: 480px;
    margin: 0 15px 40px 0;

}


.adcenter {
    padding: 2px;
    border: 1px #eee solid;
    background: #fff;
    clear: both;
    margin: 5px 0;
    text-align: center;
width:100%;
}

.subscribe_large a {
    display: block;
    background-color: #e00000;
    color: #fff;
    text-transform: none;
    padding: 2px;
    width: 115px;
    margin: 5px 0px 5px 5px;
    text-align: center;
}

.scroll,  .scroll2{
    height: 110px;
    width: 98%;
    overflow: auto;
    color: #4c4c4c;
}

.scroll2 {
    height: 132px;
}

.magtitle {
    text-transform: uppercase;
    padding-top: 5px;
    height: 50px;
    font-size: 18px;
}

.sitelisting {
    display: block;
    border-top: 1px #e6e6e6 dashed;
    margin-top: 1px;
    overflow: hidden;
    height: 33px;
}

.sitelisting a {
    font-size: 10px;
    line-height: 1em;
    width: 86px;
    display: block;
}

.sitelogo {
    height: 50px;
    width: 84px;
    display: block;
    margin: 0 auto;
}
.magazinecategories {
    margin: 5px 8px 10px 0;
    background: #fff;
    padding: 0px;
    border: 1px #eee solid;
    display: block;
    width: 100%;
    float: left;
}


.topic_categories {
    margin: 5px 10px 10px 0;
    background: #397d98;
    padding: 0px;
    border: 1px #eee solid;
    display: block;
    width: 100%;
    float: left;
}

.catimage {
    border-left: solid 10px #e00;
    float: left;
}

.menu_description{
color:#000; 
font-size:14px;
padding:7px;
}


.topic_categories > a, 
.topic_categories > a:active, 
.topic_categories > a:visited, 
.topic_categories > a:hover     {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: normal;
    margin: 10px 13px;
    color: #fff;

}


.categorytitle, .categorytitle a {
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: normal;
    margin: 13px;

}


.categorytitle-large, .categorytitle-large a {
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: normal;
    margin-top: 25px;
    margin-left: 25px;
}



.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    margin-bottom: 0px;
}

footer {
    background-color: #0B1F27;
    color: #eee;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    padding: 20px 0;
    border-top: 3px solid #b3b3b3;
    font-size: 90%;
    margin-top: 30px;
}


footer a{color:#eee;text-decoration:none;}
footer a:visited{color:#eee;text-decoration:none;}
footer a:hover {color: #bbb;}

.footer-copy {
    margin-bottom: 20px;
    padding-left: 10px;
}

footer a:visited {
    color: #eee;
    text-decoration: none;
}
.footer-links {

    padding-left: 10px;
}



.link-arrow-box {
    float: right;
    border-radius: 2px;
    border: #e0e0e0 1px solid;
    height: 34px;
    width: 34px;
    margin: 7px 11px;
    /* background-color: #f9f9f9; */
}
.link-arrow-img {
    margin: 5px;
}

.newlink-city {
    display: block;
    clear: both;
    padding-left: 5px;
    border: 1px #eee solid;
    background: #fff;
    width: 100%;
    min-height: 50px;

    margin-bottom: 20px;
}


.newlink-city-text {
    font-size: 16px;
    padding: 10px;
    width: 75%;
}

.link-arrow-text {
    display: block;
    color: #205471;
    font-size: 30px;
    margin: 3px 10px;
}

#nav {
    list-style: none;
    margin-left: -30px;
}

#nav li {
    border-left: solid 6px #ddd;
    padding: 7px 0 7px 7px;
    display: block;
}

#nav li:hover, #nav li.current {
    background-color: #ededed;
    border-left: solid 6px #f53300;
    color: #333;
    display: block;
}

#nav li a {
    font-size: 13px;
    color: #555;
    display: block;
text-transform: uppercase;
}

.top-news-number {
    font-family: 'Oswald', sans-serif;
    background-color: #EEB500;
    color: #fff;
    display: inline-block;
    width: 30px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
}




.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 10px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(0, 52, 84, 0.4);
    font-size: 12px;
    padding: 1em;
    display: none;
    border-radius: 5px;
    font-size: 26px;
    padding: 5px 7px 11px 7px;
    color: #fff;
}


.back-to-top:hover {
    background-color: rgba(202, 186, 124, 0.6);
}


.largephoto-disc {
    text-transform: none;
    color: #000;
    clear: both;
    opacity: 0.75;
    font-family: 'Oswald', sans-serif;
    font-size: 11px;
    color: #777;
    margin-right: 10px;
    margin-top: -1px;

}

.ad {
    padding: 5px;
    border: 1px #eee solid;
    background: #fff;
    clear: both;
    margin: 10px 0;
}

.home-ad{
    padding: 5px;
    background: #fff;
    clear: both;
}

.allcountries {
font-family: 'Oswald', sans-serif;
 font-size: 14px;
 width: 90%;
 margin: 10px;
}

.flag{
display:none;
}

.topics-select{
display:block;
}


@media only screen and (min-width: 980px) {
    .wrapper {
        max-width: 1260px;
        margin: 0 auto;
    }

#nav {
    margin-left: -46px;
}


.flag{
display:block;

}

.topics-select{
display:none;
}

#crumb {
    margin-left: 134px;
}

.top10link {
    padding: 3px 0;
    border: 1px rgba(220, 220, 220, 0.5) solid;
    background: #fff;
    border-radius: 6px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    float: left;
    width: 110px;
    margin: 0 .9% 3% .9%;
    height: 110px;
    text-align: center;
}
.favicon {
    margin: 13px 0;
}

.sitelisting {
    display: block;
    border-top: 1px #e6e6e6 dashed;
    margin-top: 1px;
    overflow: hidden;
    height: 43px;
}
.sitelisting a {
    font-size: 12px;
    line-height: 1.1em;
    margin-top: 2px;
    width: 106px;
    display: block;
}

.sitelogo {
    height: 60px;
    width: 100px;
    display: block;
    margin: 0 auto;
}

.nav_column {
    background-color: #fff;
    float: left;
    display: block;
    margin-top: 0px;
    border-left: 6px #ddd solid;
    width: 100%;
}




#logo {
    width: 120px;
    height: 120px;
    margin: 0;
}




h1 {
    font-size: 40px;
    margin: 50px 0;
    background-color: #fff;
    border-left: 67px #e00000 solid;
    padding: 10px 20px;
   
}


h2, h2 a, h2 a:hover {
    font-size: 24px;
    border-left: 10px solid #e00000;
    margin: 40px 0 20px 0;
    padding: 8px 16px;

}


.right_column {
    float: left;
    display: block;
    width: 306px;

}



.topic_right_column {
    float: left;
    display: block;
    width: 390px;

}

.left_column, .left_column_topics {
    float: left;
    display: block;
    width: 180px;
    padding-right:20px;
}

#main_column {
    padding: 0 0 0 20px;
    overflow: hidden;
}


#main_section {
    padding-right: 30px;
    overflow: hidden;
    float:left;
    width:622px;
}

#topic_section {
    padding-right: 30px;
    overflow: hidden;
    float:left;
    width:550px;
}



.grid_1 { width: 5%; }
.grid_2 { width: 14%; }
.grid_3 { width: 24%; }
.grid_4 { width: 34%; }
.grid_5 { width: 41.5%; }
.grid_6 { width: 48%; }
.grid_7 { width: 58%; }
.grid_8 { width: 63%; }
.grid_9 { width: 72%; }
.grid_10 { width: 82.5%; }
.grid_11 { width: 88%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 0px;
	float: left;

}

.footer-text {
    float: left;
    margin-left: 20px;
}

.footer-links {
    float: right;
}

.footer-copy {
    float: left;
}





}






nav > ul {
  	float: right;
        padding-top: 34px;
        list-style: none;
        text-transform:uppercase;
        font-size:14px;

}

nav > ul > li {
    text-align: center;
    display: table-cell;
    cursor: pointer;

}

nav > ul > li > a,  nav > ul > li > a:visited, nav > ul > li > a:active{

    color:#fff;    
    line-height: 12px;
    padding: 15px;
    display:block;

}

nav > ul > li > a:hover {
background-color: #e00000;
color: #fff;


}

[type="checkbox"], label {
	  display: none;
}

@media screen and (max-width: 600px) {
	nav ul {
		  display: none;
	}
label {
    display: block;
    background: #e00000;
    width: 40px;
    height: 40px;
    cursor: pointer;
    position: absolute;
    right: 25px;
    top: 25px;
}
  
label:after {
    content: '';
    display: block;
    width: 25px;
    height: 5px;
    background: #fff;
    margin: 7px;
    box-shadow: 0px 10px 0px #fff, 0px 20px 0px #fff;
}

	[type="checkbox"]:checked ~ ul {
  		display: block;
  		z-index: 9999;
  		position: absolute;
		  right: 20px;
		  left: 20px;
	}


	nav ul li {
		display: block;
  		float: none;
  		width: 100%;
  		text-align: left;
  		background: #051f29;
		text-indent: 10px;
	}


}






 

